@import url('https://fonts.googleapis.com/css?family=Raleway:400,600,800|Roboto:300,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Berkshire+Swash|Dancing+Script|Great+Vibes&display=swap');
/*=========================================*/
/*---- Fonts Begin
font-family: 'Raleway', sans-serif;
font-family: 'Roboto', sans-serif;
/*---- Fonts End ---*/
/*=========================================*/
/*=========================================*/
/*--- Colors

Green: #1fa050; / rgba(31,160,80,0.5);
Blue: #003680; / rgba(0,54,128, 0.5);

---*/
/*=========================================*/
* {
	outline: 0 !important;
	text-decoration: none !important;
}

body {
	-webkit-font-smoothing: antialiased;
	font-family: 'Raleway', sans-serif;
}

::selection {
	color: white;
	background: #003680;
}

.row {
	padding: 0;
	margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
	line-height: 1.5em;
	letter-spacing: -1px;
}
p,
li,
label,
span,
input,
textarea {}

label {
	font-weight: normal;
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
	text-transform: uppercase;
}

p {
	line-height: 1.8em;
}

a {
	cursor: pointer;
	-webkit-transition: all 0.4s ease-out 0s;
	-moz-transition: all 0.4s ease-out 0s;
	-ms-transition: all 0.4s ease-out 0s;
	-o-transition: all 0.4s ease-out 0s;
	transition: all 0.4s ease-out 0s;
}

a:hover {
	cursor: pointer;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

img {
	width: 100%;
}

ul {
	list-style-type: none;
}


/*--- General Styles Begin ---*/
.cta {
	margin: 3% 0;
}

.panel-primary {
	border-color: #003680;
}

.panel-primary>.panel-heading {
	border-color: #003680;
	background: #003680;
}
textarea{
	resize: none;
}
/*--- General Styles End ---*/

/* Padding's */
.p-1{
    padding: 1%;
  }
  .p-3{
    padding: 3%;
  }
  .p-5{
    padding: 5%;
  }
  .px-0{
    padding-right: 0;
    padding-left: 0;
  }
  .px-1{
    padding-right: 1%;
    padding-left: 1%;
  }
  .px-3{
    padding-right: 3%;
    padding-left: 3%;
  }
  .px-5{
    padding-right: 5%;
    padding-left: 5%;
  }
  .py-1{
    padding-top: 1%;
    padding-bottom: 1%;
  }
  .py-3{
    padding-top: 3%;
    padding-bottom: 3%;
  }
  .py-5{
    padding-top: 5%;
    padding-bottom: 5%;
  }
  .pt-1{
    padding-top: 1%;  
  }
  .pt-3{
    padding-top: 3%;  
  }
  .pt-5{
    padding-top: 5%;  
  }
  .pb-1{
    padding-bottom: 1%;  
  }
  .pb-3{
    padding-bottom: 3%;  
  }
  .pb-5{
    padding-bottom: 5%;  
  }
  /* End Padding's*/
  
  /* Margin's */

  .m-1{
    margin: 1%;
  }
  .m-1{
    margin: 1%;
  }
  .m-5{
    margin: 5%;
  }
  
  .mx-auto{
    margin: 0 auto;
  }
  .mx-0{
    margin-right: 0;
    margin-left: 0;
  }
  .mx-1{
    margin-right: 1%;
    margin-left: 1%;
  }
  .mx-3{
    margin-right: 3%;
    margin-left: 3%;
  }
  .mx-5{
    margin-right: 5%;
    margin-left: 5%;
  }
  .my-1{
    margin-top: 1%;
    margin-bottom: 1%;
  }
  .my-3{
    margin-top: 3%;
    margin-bottom: 3%;
  }
  .my-5{
    margin-top: 5%;
    margin-bottom: 5%;
  }
  .mt-1{
    margin-top: 1%;  
  }
  .mt-3{
    margin-top: 3%;  
  }
  .mt-5{
    margin-top: 5%;  
  }
  .mb-1{
    margin-bottom: 1%;  
  }
  .mb-3{
    margin-bottom: 3%;  
  }
  .mb-5{
    margin-bottom: 5%;  
  }

  /* End Margin's*/

  /* Display's */
  .d-flex{
    display: flex;
  }
  .flex-center{
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .align-items-center{
    display: flex;
    align-items: center;
  }
  .justify-content-center{
    display: flex;
    justify-content: center;
	}
	.row-jc-center{
		display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
    justify-content: center;
	}
	.row-ai-center{
		display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
		margin-left: -15px;
		align-items: center;
	}
	.row-flex-center{
		display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
		justify-content: center;
		align-items: center;
	}
  /* End Display's */










/*--- General Styles End ---*/

/*=========================================*/
/*--- Header Begin ---*/
.mobile-header {
	display: none;
}

/*-- Navbar appears when user scrolls down --*/
#h_fixed {
	position: fixed;
	top: -150px;
	width: 100%;
	transition: top 0.3s;
	z-index: 1000;
}

.desktop-header {
	display: block;
	background: rgba(0, 54, 128, 0.8);
	height: 200px;
}

.h_left img,
.h_right img {
	width: 50px;
}

.desktop-header .col-md-2 {
	padding: 0;
	text-align: center;
}

.logo_h {
	background: white;
	padding: 5%;
	border-radius: 0 0 5px 5px;
	z-index: 1000;
}

.logo_h img {
	width: 70%;
}

.top_cta {
	position: absolute;
	top: 100%;
	right: 12%;
	width: 25%;
	height: auto;
	background: #ffffff;
	border-radius: 0 0 5px 5px;
	margin: 0 auto;
	padding: 1% 2%;
	display: flex;
	justify-content: center;
	align-items: center;
	-webkit-transition: all 0.4s ease-out 0s;
	-moz-transition: all 0.4s ease-out 0s;
	-ms-transition: all 0.4s ease-out 0s;
	-o-transition: all 0.4s ease-out 0s;
	transition: all 0.4s ease-out 0s;
}

.top_cta a {
	background: transparent;
	border-color: transparent;
	display: block;
}

.top_cta:hover {
	height: auto;
	/* opacity: 0.9; */
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.top_cta:hover a {
	border: 1px solid white;
	background: transparent;
	transition: all 0.3s;
}

.top_cta a img{
	width: 50px;
	transition: all 0.3s;
}
.top_cta a:hover img{
	width: 75px;
	transition: all 0.3s;
}

.h_left,
.h_right {
	margin-top: 2%;
	background: rgba(0, 0, 0, 0.2);
}

.h_left ul,
.h_right ul {
	padding: 0;
	margin: 0;
	height: 65px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.h_left ul li,
.h_right ul li {
	display: inline-block;
	padding: 1% 3.5%;
	text-transform: uppercase;
	font-weight: 600;
}

.h_left a,
.h_right a {
	color: white;
}

.desktop-header .active {
	border-bottom: 2px solid #1fa050;

}



.lower_menu {
	background: transparent;
}

.lower_menu .col-md-1 {
	background: white;
	padding: 0 1%;
	border-radius: 0 0 3px 0;
}

.lower_menu .col-md-11 {
	padding: 0;
}

.lower_menu .navbar-nav {
	width: 100%;
	background: #003680;
}

.lower_menu ul li {
	width: 12.5%;
	text-align: center;
	border-right: 1px solid rgba(255, 255, 255, 0.1);
}

.lower_menu ul li a {
	color: white;
	text-transform: uppercase;
	font-weight: 600;
}

.lower_menu .navbar-nav a:hover,
.lower_menu .navbar-nav a:focus,
.lower_menu .navbar-nav .active a {
	background: #1fa050;
	color: #fff;
}




/*--- Header End ---*/
/*====================================================*/
/*--- Footer Begin ---*/
footer {
	text-align: center;
	background: #003680;
}

.logo_footer {
	background: white;
	border-radius: 0 0 5px 5px;
	padding: 2% 25%;
	margin-top: -5%;
	margin-bottom: 5%;
}

.fupper {
	background: white;
	padding: 3% 0;
	text-align: center;
}

.fupper .col-md-3 {
	padding: 0;
}

.fupper img {
	width: 25px;
	background: #003680;
	border-radius: 3px;
	margin: 0 1%;
}

.fupper a {
	color: #003680;
	font-weight: 600;
}

.fupper p,
.fupper h4 {
	margin: 0;
}

.flower {
	color: white;
	padding-bottom: 1%;
}

.flower .col-md-5 {
	padding-top: 2%;
}

.flower .col-md-5:nth-child(1) {
	text-align: right;
}

.flower p {
	font-size: 0.9em;
	margin: 0;
}

.flower a {
	color: white;
	font-weight: 600;
}





/*--- Footer End ---*/
/*====================================================*/
/*====================================================*/
/*--- Home Begin ---*/

/* Style the video: 100% width and height to cover the entire window */
#myVideo {
	position: fixed;
	right: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
	z-index: -1;
}

/* Add some content at the bottom of the video/page */
.i_intro {
	color: #fff;
	width: 100%;
	padding: 5% 10% 15% 10%;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#003680+0,003680+100&0.8+0,0.2+99 */
	background: -moz-linear-gradient(top, rgba(0, 54, 128, 0.8) 0%, rgba(0, 54, 128, 0.2) 99%, rgba(0, 54, 128, 0.2) 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0, 54, 128, 0.8) 0%, rgba(0, 54, 128, 0.2) 99%, rgba(0, 54, 128, 0.2) 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0, 54, 128, 0.8) 0%, rgba(0, 54, 128, 0.2) 99%, rgba(0, 54, 128, 0.2) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc003680', endColorstr='#33003680', GradientType=0);
	/* IE6-9 */
}

.i_intro h1 {
	color: #fff;
	line-height: 1.4em;
	margin: 0;
	font-size: 4em;
	text-transform: uppercase;
}

.i_intro h3 {
	text-transform: uppercase;
	font-weight: 300;
	font-size: 2em;
}

.i_intro h3 span {
	font-weight: 900;
}

.intro_slider .carousel-indicators {
	bottom: -150px;
}

.intro_slider .item {
	padding: 5% 2%;
	text-align: center;
}

.intro_slider .carousel-control.left,
.intro_slider .carousel-control.right,
.acerca_slider .carousel-control.left,
.acerca_slider .carousel-control.right,
.i_news .carousel-control.left,
.i_news .carousel-control.right {
	background: transparent;
	display: none;
}

.intro_slider .glyphicon-chevron-left,
.intro_slider .glyphicon-chevron-right,
.acerca_slider .glyphicon-chevron-left,
.acerca_slider .glyphicon-chevron-right,
.i_news .glyphicon-chevron-left,
.i_news .glyphicon-chevron-right {
	display: none !important;
}

.slider_cta {
	margin-top: 2%;
}

.slider_cta a {
	font-size: 1.75em;
	font-weight: 600;
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
	padding: 1.2% 3% 0.25%;
	color: #FFF !important;
	border: 1px solid rgba(255, 255, 255, 0.5);
	background-color: #1fa050;
	text-transform: capitalize!important;
	border-radius: 145px;
	/* font-family: 'Berkshire Swash', cursive; */
	/* font-family: 'Dancing Script', cursive; */
	
	-moz-transform: skew(-15deg, -3deg);
	-webkit-transform: skew(-15deg, -3deg);
	-o-transform: skew(-15deg, -3deg);
	-ms-transform: skew(-15deg, -3deg);
	transform: skew(-15deg, -3deg);

	transition: all 0.35s;
}
.slider_cta a strong{
	font-size: 1.5em;
	font-family: 'Berkshire Swash', cursive;
	text-shadow: 4px -4px 0px #003680;
}

.slider_cta a:hover {
	background-color: rgba(31, 160, 80, 0.9);
	transition: all 0.35s;
}

.slider_cta .icon {
	display: none;
	margin-left: 2%;
	-webkit-transition: all 0.4s ease-out 0s;
	-moz-transition: all 0.4s ease-out 0s;
	-ms-transition: all 0.4s ease-out 0s;
	-o-transition: all 0.4s ease-out 0s;
	transition: all 0.4s ease-out 0s;
}

.slider_cta a:hover .icon {
	display: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}




/*------ Intro ----- */
.i_upper {
	text-align: center;
	color: white;
}

.i_upper h2 {
	font-size: 2.5em;
	margin: 0;
	line-height: 1.2em;
}

.i_upper .overlay {
	padding: 5%;
	height: 250px;
	display: flex;
	justify-content: center;
	align-items: center;
	/* border: 0.5px solid #eee;
	margin-top: -1px; */
}

.i_upper .col-md-4 {
	padding: 0;
}

.i_upper .overlay p {
	font-size: 1.5em;
	font-weight: 500;
	margin-top: 0;
}

.oleft {
	background: rgba(0, 54, 128, 0.75);
}

.ocenter {
	background: rgba(31, 160, 80, 0.75);
}

.oright {
	background: rgba(0, 0, 0, 0.75);
}

.overlay .btn-sm,
.overlay .btn-group-sm>.btn {
	background: transparent;
	color: white;
}

.overlay .btn-sm:hover,
.overlay .btn-group-sm>.btn:hover {
	background: #003680;
	color: white;
	border-color: #003680;

}

/*------ Intro ----- */


/*------ Productos ----- */
.i_productos {
	background: #eee;
	padding: 5% 0 2% 0;
}

.i_productos h2 {
	text-align: center;
	text-transform: uppercase;
	font-size: 1.7em;
}

.i_productos h3 {
	font-size: 2.5em;
	line-height: 1.3em;
	margin-top: 5%;

}

.i_productos .col-md-2 img {
	width: 70%;
	margin-top: 10%;
	-webkit-transition: all 0.4s ease-out 0s;
	-moz-transition: all 0.4s ease-out 0s;
	-ms-transition: all 0.4s ease-out 0s;
	-o-transition: all 0.4s ease-out 0s;
	transition: all 0.4s ease-out 0s;
}

.i_productos .col-md-2 {
	background: #eee;
	padding: 1% 2%;
	-webkit-transition: all 0.4s ease-out 0s;
	-moz-transition: all 0.4s ease-out 0s;
	-ms-transition: all 0.4s ease-out 0s;
	-o-transition: all 0.4s ease-out 0s;
	transition: all 0.4s ease-out 0s;
}

.i_productos .col-md-2 p,
.i_productos .col-md-2 a {
	opacity: 0;
	-webkit-transition: all 0.4s ease-out 0s;
	-moz-transition: all 0.4s ease-out 0s;
	-ms-transition: all 0.4s ease-out 0s;
	-o-transition: all 0.4s ease-out 0s;
	transition: all 0.4s ease-out 0s;
}

.i_productos .col-md-2:hover {
	background: #ddd;
}

.i_productos .col-md-2:hover p,
.i_productos .col-md-2:hover a {
	opacity: 1;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.i_productos .col-md-2:hover h3 {
	margin-top: 0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.i_productos .col-md-2:hover img {
	margin-top: 0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.i_productos .col-md-2 a:hover {
	background: #1fa050;
	color: white;
	border-color: #1fa050;
}

.i_productos .col-md-2:last-child {
	background: white;
	border-radius: 5px;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
}

/*------ Productos ----- */



/*------ Acerca ----- */
.i_acerca {}

.bg_blue {
	color: white;
	background: rgba(0, 54, 128, 0.8);
	padding-bottom: 5%;
}

.bg_blue .upper {
	padding: 10%;
}

.bg_blue .upper h4 {
	font-size: 3em;
	margin-top: 0;
}

.bg_blue .upper ul {
	margin-top: 4%;
	padding: 0;
}

.bg_blue .upper ul li {
	padding: 1%;
	margin-bottom: 2%;
}

.bg_blue .upper p {
	font-size: 1.2em;
}

.bg_blue .upper a {
	border: 1px solid #1fa050;
	color: white;
	padding: 1% 2%;
	border-radius: 2px;
	font-weight: 600;
}

.bg_blue .upper a:hover {
	background: #1fa050;
}

.bg_blue .upper .col-md-8 {
	margin-top: 2%;
}

.lower {
	padding: 3% 5%;
	border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.lower .col-md-6:nth-child(1) h4 {
	text-transform: uppercase;
	font-size: 2.5em;
}

.lower .col-md-6:nth-child(1) p {
	font-size: 1.4em;
}

.acerca_slider {
	border: 1px solid rgba(255, 255, 255, 0.2);
	border-radius: 3px;
}

.acerca_slider {
	text-align: center;
}

.acerca_slider .item {
	padding: 10% 5%;
}

.acerca_slider .carousel-indicators {
	bottom: 0px;
}

.acerca_slider h2 {
	margin-top: 0;
	text-transform: uppercase;
	text-shadow: none;
}

.acerca_slider p {
	font-size: 1.5em;
}

.vision {
	background: #1fa050;
	padding: 1.5% 5%;
	border-radius: 3px;
}

.vision h3 {
	margin-top: 0;
}

/*------ Acerca ----- */


.i_linea {
	background: #1fa050;
	color: white;
	padding: 2% 5%;
}

.i_linea .col-md-4:nth-child(1) {
	text-align: right;
}

.i_linea .col-md-4:nth-child(2) {
	text-align: center;
}

.i_linea .col-md-4:nth-child(2) img {
	width: 50%;
}

.i_linea a {
	background: #003680;
	border: none;
}

.i_linea h3 {
	font-weight: 300;
}

.i_linea h3 span {
	font-weight: 700;
}

.i_linea p {
	font-size: 1.3em;
}




/*------ News ----- */

.i_news {
	padding: 0 0 5% 0;
	background: white;
}

.i_news h2 {
	text-align: center;
	margin-bottom: 3%;
	text-transform: uppercase;
	margin-top: 5%;
	font-size: 1.7em;
}

.i_news .col-md-4 img {
	border-radius: 3px;
	height: 250px;
	object-fit: cover;
}

.i_news p small {
	color: #777;
}

.i_news h4 {
	color: #1fa050;
	font-size: 1.8em;
	text-transform: uppercase;
	/* height: 70px;
	display: flex;
	align-items: center; */
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.i_news h4 a {
	color: #1fa050;
}
.i_news .resume{
	height: 75px;
}

.news_slider .carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
	margin-left: -75%;
	color: white;
	text-shadow: none;
	font-size: 20px;
}

.news_slider .carousel-control .glyphicon-chevron-right {
	margin-right: -75%;
	color: white;
	text-shadow: none;
	font-size: 20px;
}

/*------ News ----- */


.i_enlaces {
	background: white;
	padding: 5%;
	border-top: 1px solid #ddd;
}

.i_enlaces h4 {
	text-transform: uppercase;
	margin-top: 10%;
}

.i_enlaces img {
	width: 70%;
}

.i_asociate {
	background: #1fa050;
	color: white;
}

.i_asociate h3 {
	text-transform: uppercase;
	font-weight: 300;
}

.i_asociate h3 span {
	font-weight: 900;
}

.i_asociate .col-md-2 {
	padding: 0;
}

.mask {
	padding: 2% 5%;
}

.i_asociate h4 {
	margin-top: 0;
}



.i_locations {
	padding: 3% 5%;
}

.i_locations .bgwhite {
	background: white;
	padding: 2% 5%;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
}

.i_locations h4 {
	color: #1fa050;
}

#newslatter{
	background-color: #1fa050;
	text-align: center;
	padding: 3% 5%;
}
#newslatter h4{
	font-size: 2em;
	color: #FFF; 
}
#newslatter .form-group{
	width: 100%;
}
#newslatter .form-control{
	width: 35%;
	height: 50px;
}
#newslatter .btn-default{
	width: 25%;
	height: 50px;
	margin-left: 1.5%;
	background-color: transparent;
	color: #FFF;
	font-weight: 600;
	transition: all 0.35s;
}
#newslatter .btn-default:hover{
	background-color: #003680;
	color: #fff;
	transition: all 0.35s;
}
.logo-enlinea img{
	background-color: #FFF;
	border-radius: 50%;
	width: 120px;
	height: 120px;
	padding: 15% 10% 15% 8%;
}

/*--- Inicio End ---*/
/*====================================================*/
/*====================================================*/
/*--- Quienes Somos Begin ---*/
.cover {
	margin-top: -15%;
}

.cover h1 {
	margin: 0;
	padding: 20% 5% 5% 5%;
	background: rgba(0, 0, 0, 0.5);
	color: white;
	font-size: 4em;
}

.inner_content {
	padding: 5% 0;
}

.s_intro {
	margin-bottom: 5%;
	text-align: center;
}

.s_intro h2 {
	font-size: 3em;
}

.s_intro .vision {
	text-align: center;
	background: white;
	border: 2px solid #1fa050;
	padding: 5% 3%;
}

.vision h3 {
	color: #1fa050;
}


.intro_lower {
	text-align: center;
	margin-bottom: 5%;
}

.intro_lower h3,
.intro_lower h4 {
	text-transform: uppercase;
}

.intro_lower h4 {
	color: #1fa050;
}

.grid .col-md-6,
.grid .col-md-4 {
	padding: 0;
	border-right: 1px solid white;
	border-bottom: 1px solid white;
}
.producto-financiero img{
	width: 50%;
	height: 300px;
	object-fit: cover;
	margin: 0 auto;
	display: block;
}
.somos-sections img{
	width: 100%;
	height: 300px;
	object-fit: cover;
}
.link-wwo a{
	font-weight: 500;
    font-size: 1.5em;
    color: #003063;
}

.i_overlay {
	background: rgba(0, 0, 0, 0.3);
	padding: 5%;
	width: 100%;
	height: 100%;
	position: absolute;
	color: white;
	-webkit-transition: all 0.4s ease-out 0s;
	-moz-transition: all 0.4s ease-out 0s;
	-ms-transition: all 0.4s ease-out 0s;
	-o-transition: all 0.4s ease-out 0s;
	transition: all 0.4s ease-out 0s;

}

.somos-sections .i_overlay h2{
	font-size: 3em;
	line-height: 1.3em;
	color: white;
	margin-top: 5%;
	-webkit-transition: all 0.4s ease-out 0s;
	-moz-transition: all 0.4s ease-out 0s;
	-ms-transition: all 0.4s ease-out 0s;
	-o-transition: all 0.4s ease-out 0s;
	transition: all 0.4s ease-out 0s;
}

.i_overlay h2 {
	font-size: 3em;
	line-height: 1.3em;
	color: white;
	margin-top: 25%;
	-webkit-transition: all 0.4s ease-out 0s;
	-moz-transition: all 0.4s ease-out 0s;
	-ms-transition: all 0.4s ease-out 0s;
	-o-transition: all 0.4s ease-out 0s;
	transition: all 0.4s ease-out 0s;
}

.i_overlay p,
.i_overlay a {
	opacity: 0;
	-webkit-transition: all 0.4s ease-out 0s;
	-moz-transition: all 0.4s ease-out 0s;
	-ms-transition: all 0.4s ease-out 0s;
	-o-transition: all 0.4s ease-out 0s;
	transition: all 0.4s ease-out 0s;
}

.i_overlay a {
	background: transparent;
	border: 1px solid white;
	color: white;
	font-size: 1.1em;
}

.i_overlay:hover {
	background: rgba(0, 54, 128, 0.8);
}
.somos-sections .i_overlay:hover h2{
	margin-top: 1%;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.i_overlay:hover h2 {
	margin-top: 5%;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.i_overlay:hover p,
.i_overlay:hover a {
	opacity: 1;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.i_overlay:hover a:hover {
	background: #1fa050;
	border-color: #1fa050;
	color: white;
}

/* Somos/Graficas - /Memoria de Labores */
.nav-graficas,
.nav-memorias{
	position: sticky;
	top: 10rem;
	z-index: 1;
	height: calc(100vh - 50rem);
}
.nav-graficas > li > a,
.nav-memorias > li > a{
	color: #003680;
}
.nav-graficas > li.active > a,
.nav-graficas > li.active > a:hover,
.nav-graficas > li.active > a:focus,
.nav-memorias > li.active > a,
.nav-memorias > li.active > a:hover,
.nav-memorias > li.active > a:focus{
	color: #fff;
	background-color: #1fa050;
}
.tab-memorias .tab-pane iframe{
	width: 100%;
	height: 750px;
}
/*--- Quienes Somos End ---*/
/*====================================================*/
/*====================================================*/
/*--- Ubicaciones Begin ---*/
.sidebar .panel-default>.panel-heading {
	padding: 0;
	margin: 0;
}

.sidebar .panel-title>a,
.sidebar .panel-title>small,
.sidebar .panel-title>.small,
.sidebar .panel-title>small>a,
.sidebar .panel-title>.small>a {
	display: block;
	background: #003680;
	border: none;
	padding: 3% 5%;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	margin: 0;
	color: white;
	border-radius: 3px 3px 0 0;
}

.sidebar .panel>.list-group .list-group-item,
.sidebar .panel>.panel-collapse>.list-group .list-group-item {
	padding: 0;
	padding-left: 5%;

}

.catalog h3 {
	text-transform: uppercase;
}

.catalog a {
	color: #1fa050;
}

.nav-tabs.nav-justified>li {
	background: #1fa050;
	font-family: 'Roboto', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
}

.nav-tabs.nav-justified>li>a {
	color: white;
}

.nav-tabs.nav-justified>.active>a,
.nav-tabs.nav-justified>.active>a:hover,
.nav-tabs.nav-justified>.active>a:focus {
	color: #1fa050;
}

.nav-tabs.nav-justified>li>a:hover {
	color: #1fa050;
}

.ubicacion .panel-primary .panel-heading {
	background: #003680;
	border-color: #003680;
}

.ubicacion .panel-primary {
	border-color: #003680;
}

.unav {
	text-align: center;
}

.ubicacion .btn-primary {
	background: #003680;
	border-color: #003680;
	font-family: 'Roboto', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
}

.ubicacion .btn-default {
	background: #eee;
	border-color: #ddd;
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
	color: #777;
}

.ubicacion label {
	color: #003680;
}

.u_logo img {
	height: 35px;
	width: auto;
	border: 1px solid #ddd;
	border-radius: 2px;
}

.search {
	background: #003680;
	color: white;
	border: none;
}

.ubicaciones a {
	color: #003680;
	font-weight: 600;
}

.breadcrumb a {
	color: #003680;
}

#map{
	width: 100%;
	height: 550px;
	background-color: grey;
}

#mapAC{
	width: 100%;
	height: 450px;
	background-color: grey;
}

.table-sucursales thead tr th:first-child{
	width: 20%;
}
.table-sucursales thead tr th:nth-child(2){
	width: 45%;
}

.table-agencia tr:last-child td:last-child{
	max-width: 150px!important;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
/*--- Ubicaciones End ---*/
/*====================================================*/
/*====================================================*/
/*--- Productos Begin ---*/
.producto {
	margin: 3% 0;
}

.producto ul {
	padding-left: 3%;
}

.producto ul li {
	list-style-type: square;
	margin-bottom: 1.5%;
}

.p_slider .item {
	height: 350px;
}

.p_intro .col-md-6:nth-child(1) {
	text-align: center;
}

.p_intro {
	padding: 5% 0;
}

.p_intro .img-beneficio img{
	width: 100%;
    display: block;
    height: 300px;
    object-fit: contain;
}
.producto h2 {
	font-size: 4em;
	color: #1fa050;
}

.producto h3 {
	color: #003680;
	font-size: 2em;
}

.producto h4 {
	color: #003680;
}

.producto h5 {
	color: #777;
	font-size: 1.35em;
	font-weight: 300;

}

.producto img {
	border-radius: 3px;
	width: 100%;
	height: 400px;
	object-fit: cover;
}



/*--- Productos End ---*/
/*====================================================*/
/*====================================================*/
/*--- Empleos / News Begin ---*/
.empleos,
.news {
	margin: 2% 0;
}

.empleos h2,
.news h2 {
	margin-top: 0;
}

.empleos ul,
.news ul {
	padding-left: 3%;
}

.empleos ul li,
.news ul li {
	list-style-type: square;
}
.empleos .panel.panel-primary.panel-empleo{
	height: 300px;
}
.empleos .panel.panel-empleo .panel-body{
	display: flex!important;
    align-items: center!important;
    height: 255px;
    box-sizing: border-box;
}
.r_img {
	height: 100px;
	overflow: hidden;
}
.content-relateds .related{
	display: none;
}
.content-relateds .related:nth-child(1),
.content-relateds .related:nth-child(2),
.content-relateds .related:nth-child(3){
	display: block;
}
.related h4 {
	margin-bottom: 0;
}

/*--- Empleos End ---*/
/*====================================================*/
/*====================================================*/
/*--- Noticias Begin ---*/
#carousel-noticia{
	margin-bottom: 5%;
}
#carousel-noticia .carousel-inner .item{
	height: 400px;
	object-fit: cover;
}
.video-noticia{
	margin-bottom: 5%;
}
/*--- Noticias End ---*/
/*====================================================*/
/*--- Contacto Begin ---*/
.contacto {
	padding: 2% 0;
}

.contacto h3 a {
	color: #1fa050;
}

.fb img {
	width: 25px;
	margin-left: 2%;
}

.fb a {
	background: #003680;
}
/*--- Contacto End ---*/

/*---- Sistema Micoope ---*/
.sm1 .col-md-9 {
    background-size:100%;
    background-repeat: no-repeat;
    padding:4% 10%;
    min-height:350px;
    font-size:1.1em;
}
.sm1 .col-md-3 {
    margin-right:-10%;
    margin-top:-2%;
    z-index: 10000;
}
.sm2 {
    margin:5% 0;
}
.sm2 h4 {
    font-family:'bunya';
    font-size:2.5em;
    letter-spacing:1px;
    background:#1a2350;
    color:white;
    width:40%;
    margin:0 auto;
    border-radius:5px;
    font-weight:normal;
}
.sm3 {
    padding:0 10%;
}
.sm4 {
    margin-top:-5%;
}
.sm4 .col-md-3 {
    background-size:100%;
    background-repeat: no-repeat;
    height:900px;
    padding:0 3%;
}
.sm4 .col-md-3 h4 {
    font-family:'bunya';
    font-size:1.5em;
    letter-spacing:1px;
    background:#1a2350;
    color:white;
    margin:0 auto;
    border-radius:5px;
    font-weight:normal;
    margin-bottom:10%;
    text-transform:uppercase;
    line-height:1.1em;
    padding:1.5% 0;
}
.sm5 {
    height:500px;
}
.sm5 .col-md-10 {

}
#r1 {
    background-size:100%;
    background-repeat: no-repeat;    
    padding:8% 8% 20%;
    margin-top:-5%;
}
#r2 {
    background-size:100%;
    background-repeat: no-repeat;    
    padding:8% 8% 20%;
    margin-top:-5%;
}
#r3 {
    background-size:100%;
    background-repeat: no-repeat;    
    padding:8% 8% 20%;
    margin-top:-5%;
}
.sm5 .col-md-6 {
    padding:0;
}
.sm5 .col-md-6:nth-child(1) {
    padding-left:3%;
}
.sm5 .col-md-2 {
    padding:8% 0 0 0;
}
.sm5 .col-md-2 a {
    font-family:'bunya';
    font-size:3em;
    color:#1a2350;
}
.sm6 {
    margin:5% 0;
}
.sm_green {
    background:#1fa050;
    padding:5%;
    color:white;
    font-size:1.3em;
}
.sm6 h2, .sm6 a {
    font-family:'bunya';
    font-size:3.5em;
    color:#1a2350;
    font-weight:normal;
    line-height:1.2em;    
}
.sm6 p {
    font-size:1.1em;
    text-align:center;
}

/*====================================================*/
/*====================================================*/
/*--- Modal Begin ---*/
.modal {
	background: rgba(0, 54, 128, 0.5);
}

/*--- Modal End ---*/
/*====================================================*/
/*--- Responsive Begin ---*/
/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1441px) {}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1281px to 1440px
*/

@media (min-width: 1281px) and (max-width: 1440px) {}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/
@media (min-width: 1025px) and (max-width: 1280px) {}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait, Landscape)
  ##Screen = B/w 320px to 767px


Green: #1fa050; / rgba(31,160,80,0.5);
Blue: #003680; / rgba(0,54,128, 0.5);

*/


@media (min-width: 320px) and (max-width: 767px) {
	#h_fixed {
		display: none;
	}
	.d-flex{
		display: block;
	}
	.d-xs-none{
		display: none;
	}
	.nav-graficas, .nav-memorias {
    height: auto;
    padding-bottom: 7%;
	}
	.tab-memorias .tab-pane iframe {
    width: 100%;
    height: 400px;
	}
	.desktop-header {
		display: none;
	}

	.mobile-header {
		display: block;
	}

	.mobile-header .navbar-default {
		background: white;
		border: none;
	}

	.mobile-header .navbar-default .navbar-toggle {
		border-color: white;
		background: #003680;
		border-radius: 3px;
	}

	.navbar-default .navbar-toggle .icon-bar {
		background-color: white;
	}

	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle:focus {
		background: #1fa050;
	}

	.mobile-header .m_logo {
		padding: 1%;
		width: 25%;
		margin: 0 auto;
	}

	.mobile-header .navbar {
		margin-bottom: 0;
		text-align: center;
	}

	.mobile-header .navbar-default .navbar-nav>li>a {
		font-family: 'Roboto', sans-serif;
		color: white;
		font-weight: 700;
		text-transform: uppercase;
		border-bottom: 1px solid rgba(255, 255, 255, 0.3);
	}

	.mobile-header .navbar-default .navbar-nav>.active>a,
	.navbar-default .navbar-nav>.active>a:hover,
	.navbar-default .navbar-nav>.active>a:focus {
		color: white;
		background: #1fa050;
	}

	.mobile-header .navbar-nav {
		margin-top: 0;
		margin-bottom: 0;
		background: #003680;
	}

	.m_submenu {
		background: #1fa050;
		padding: 2% 1% 1% 1%;
		border-radius: 5px 5px 0 0;
	}

	.m_submenu img {
		height: 40px;
		width: auto;
	}

	.m_submenu .col-md-4 {
		width: 32%;
		display: inline-block;
		text-align: center;
	}

	.m_submenu .col-md-4 a {
		padding: 10% 1%;
		background: transparent;
		border: 1px solid white;
		border-radius: 4px;

		-webkit-transition: all 0.4s ease-out 0s;
		-moz-transition: all 0.4s ease-out 0s;
		-ms-transition: all 0.4s ease-out 0s;
		-o-transition: all 0.4s ease-out 0s;
		transition: all 0.4s ease-out 0s;

	}

	.m_submenu .col-md-4 a:focus,
	.m_submenu .col-md-4 a:active {
		background: #003680;
		border-color: transparent;

		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}



	/* Inicio */

	.i_intro {
		padding: 0;
	}

	.i_intro h1 {
		font-size: 1.7em;
		margin: 0;
		line-height: auto;
		padding-right: 5%;
	}

	.intro_slider .item {
		height: auto;
		padding: 25% 5%;

	}
	.intro_slider .carousel-indicators {
		display: none;
	}
	.i_productos .col-md-2 {
		border: 1px solid #c9c9c9;
		text-align:center;
	}
	.i_linea {
		padding: 5% 1% 7%;
	}
	.i_linea .row-flex-center{
		text-align: center;
	}
	.i_asociate .col-xs-10{
		text-align: center;
	}
	.flower * {
    text-align: center!important;
	}
	.logo_footer {
    margin-top: 5%;
    margin-bottom: 5%;
	}
	#newslatter .form-control {
    width: 100%;
    height: 50px;
    margin-bottom: 3%;
	}
	#newslatter .btn-default {
    width: 75%;
		display: block;
		margin: 0 auto;
	}
	.i_asociate .col-md-10, .i_asociate .col-md-2 {
		text-align:center;
	}
	.i_asociate .col-md-2 img {
		width:30%;
	}
	.i_asociate .col-md-2 {
		margin-top:5%;
	}

	/* Somos */
	.somos-sections .i_overlay h2 {
		margin-top: 25%;
	}
	.somos-sections img{
		height: 350px;
	}
	.cover h1 {
		text-align:center;
		font-size:3em;
		line-height:1.2em;
	}
	.i_overlay {
		background:rgba(0, 54, 128, 0.8);
	}
	.i_overlay p, .i_overlay a {
		opacity:1;
	}
	.somos-sections .i_overlay h2 {
		margin-top:2%;
	}
	.producto-financiero .i_overlay h2 {
		font-size:1.8em;
		margin-top:0;
	}
	.producto-financiero .i_overlay {
		padding:10%;
	}
	.producto-financiero p {
		line-height:1.4em;
	}
	.mask {
		padding:5%;
	}
	.quienes {
		display:none;
	}
	.sm1 .col-md-9 {
		background:none !important;
	}
	.sm2 h4 {
		width:100%;
	}
	.sm3 {
		display:none;
	}
	.sm4 {
		margin:0;
	}
	.sm4 .col-md-3 {
		padding:5% 10%;
		height:auto;
	}
	.sm5 {
		height:auto;
	}
	.sm5 .col-md-2 {
		text-align:center;
		padding:0;
		margin-top:5%;
	}
	.sm5 .col-md-2 ul li {
		display:inline;
		font-size:0.6em;
		padding:5% 10%;
	}
	.sm5 a {
		padding:0;
		margin:0;
	}
	#r1, #r2, #r3 {
		background:none !important;
		padding:0;
	}
	#r1 p, #r2 p, #r3 p {
		margin-bottom:0;
	}
	.sm5 .col-md-10 {
		padding:0;
		text-align:center;
	}
	.sm5 .col-md-6 {
		width:100%;
	}
	.sm5 .col-md-6:nth-child(1) {
		padding:0;
	}
	.mobile {
		display:none !important;
	}
	.sm6 h2 {
		text-align:center;
		line-height:1.1em;
	}
}

/*--- Responsive End ---*/
/*=========================================*/

.dropdown-menu.noticia-nav{
	padding: 10px 0;
}
.dropdown-menu.noticia-nav label.dropdown-item{
	display: block;
    width: 100%;
	padding: 0.75rem 1.5rem;
    clear: both;
    font-weight: 600;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
	background-color: transparent;
	cursor: pointer;
	margin: 0;
	border-bottom: 2px solid #fff;
	transition: all 0.35s;
}

.dropdown-menu.noticia-nav label.dropdown-item:hover, .dropdown-menu label.dropdown-item.active{
    color: #fff;
	background-color: #1fa050;
	transition: all 0.35s;
}
@media (min-width: 320px) and (max-width: 768px){
	.dropdown-menu.noticia-nav label.dropdown-item{
		color: #fff;
	}
}


.image path,
.image circle{
	/* width: 50%; */
	/* stroke-dasharray: 100%; */
	/* stroke-dashoffset: 100%; */
	/* animation: line 5s forwards alternate infinite; */
	/* transition: all 0.35s; */
}



.image text{
	
}
/* .image polygon,
.image circle{
	animation: downenter 2s forwards alternate infinite;
} */

/* ----------------------------------------------
 * Generated by Animista on 2019-11-18 12:28:31
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * @animation text-shadow-drop-left
 * ----------------------------------------
 */
 @-webkit-keyframes text-shadow-drop-left {
  0% {
    text-shadow: 0 0 0 rgba(0, 0, 0, 0);
  }
  100% {
    text-shadow: -6px 0 18px rgba(0, 0, 0, 0.35);
  }
}
@keyframes text-shadow-drop-left {
  0% {
    text-shadow: 0 0 0 rgba(0, 0, 0, 0);
  }
  100% {
    text-shadow: -6px 0 18px rgba(0, 0, 0, 0.35);
  }
}


@keyframes line {
	/* from{
		stroke-dashoffset: 100%;
	} */
	to{
		stroke-dashoffset: 0;
	}
}


/* @keyframes downenter {
  0% { clip-path: inset(0 0 100% 0); }
  100% { clip-path: inset(0); }
} */